<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>a1</title>
</head>
<body>
	<body>
	<h2 align="center"> You are at the activity/music/reviews page.</h2>

	<img src="https://www.thelabradorsite.com/wp-content/uploads/2018/06/How-To-Stop-A-Dog_s-Nail-From-Bleeding-Quickly-And-Safely-LS-long-696x377.jpg" height="300" width="400" /><br/>

	<ol type="I">
		<li><a href="../index.html" > index.html</a> </li>
		<li><a href="./index.html" > music/index.html</a> </li>
		<li><a href="./listings.html" > music/index.html</a> </li>
		<li><a href="./reviews.html" > music/reviews.html</a> </li>
	</ol>

</body>
</html>